package dev.pfaff.unfettered;

public final class Util {
	public static <R> R reflectUnchecked(FallibleSupplier<R, ? extends ReflectiveOperationException> supplier) {
		try {
			return supplier.get();
		} catch (ReflectiveOperationException e) {
			throw new RuntimeException(e);
		}
	}
}
